Salve a tutti

sto cercando di visualizzare un video per un corso di lingue dal cd del libro e Ubuntu mi dice che ho bisogno di alcuni plug-in che però non so come installare. Come risolvo la cosa?

Edit: Quando provo ad istallare i plug-in mi dice questo

The following packages have unmet dependencies:

gstreamer0.10-plugins-ugly: Depends: libc6 (>= 2.7) but 2.15-0ubuntu10.4 is to be installed Depends: libgcc1 (>= 1:4.1.1) but 1:4.6.3-1ubuntu5 is to be installed Depends: libglib2.0-0 (>= 2.31.2) but 2.32.3-0ubuntu1 is to be installed Depends: libgstreamer-plugins-base0.10-0 (>= 0.10.35.2) but 0.10.36-1ubuntu0.1 is to be installed Depends: libgstreamer0.10-0 (>= 0.10.35.2) but 0.10.36-1ubuntu1 is to be installed Depends: libmad0 (>= 0.15.1b-3) but 0.15.1b-7ubuntu1 is to be installed Depends: liborc-0.4-0 (>= 1:0.4.16) but 1:0.4.16-1ubuntu2 is to be installed Depends: libstdc++6 (>= 4.1.1) but 4.6.3-1ubuntu5 is to be installed gstreamer0.10-plugins-ugly:i386: Depends: libc6 (>= 2.7) but 2.15-0ubuntu10.4 is to be installed Depends: libgcc1 (>= 1:4.1.1) but 1:4.6.3-1ubuntu5 is to be installed Depends: libglib2.0-0 (>= 2.31.2) but 2.32.3-0ubuntu1 is to be installed Depends: libgstreamer-plugins-base0.10-0 (>= 0.10.35.2) but 0.10.36-1ubuntu0.1 is to be installed Depends: libgstreamer0.10-0 (>= 0.10.35.2) but 0.10.36-1ubuntu1 is to be installed Depends: libmad0 (>= 0.15.1b-3) but 0.15.1b-7ubuntu1 is to be installed Depends: liborc-0.4-0 (>= 1:0.4.16) but 1:0.4.16-1ubuntu2 is to be installed Depends: libstdc++6 (>= 4.1.1) but 4.6.3-1ubuntu5 is to be installed

federico

chiesto 08 Ott '13, 12:56

fefo_salvati's gravatar image

fefo_salvati
10111

modificato 08 Ott '13, 17:20

alevipri's gravatar image

alevipri
5.5k1479


Sul sito di AskUbuntu ho trovato la domanda How do I resolve unmet dependencies?. Elenca tutte le possibili soluzioni al tuo problema.

coll. permanente

ha risposto 08 Ott '13, 17:25

alevipri's gravatar image

alevipri
5.5k1479

modificato 08 Ott '13, 17:26

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×84
×6

domanda posta: 08 Ott '13, 12:56

domanda visualizzata: 1,072 volte

ultimo aggiornamento: 08 Ott '13, 17:26

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.